Subject: Re: (urth) "Kevin Malone" : A theory, stripped of spoilers

From: Peter Westlake <peter at harlequin.co.uk>
Date: Tue, 02 Mar 1999 09:54:55 +0000

At 02:12 1999-03-02 -0600, Roy C. Lackey wrote:
>    I have carefully gone over the text and have a theory that covers all of
>the major plot points in "Kevin Malone" -- I think. It doesn't require that
>I reveal any private, off-list confidences from Tony Ellis, so don't blame
>him. In fact, this theory is very different from his. There is no way to
>explain it without divulging parts of the plot, so be warned!
...
>    Well, it all fits. Anyone buying it?

Nope! Far too complicated. Tony's theory, which I worked out independently
following his original posting and even extended a little, is much simpler,
scarier, and fits the story perfectly without requiring so many Malones to
work at the same house.

SBear.

*More Wolfe info & archive of this list at http://www.urth.net/urth/